# gp_Vec2d.hxx File Reference

`#include <gp_XY.hxx>`
`#include <Standard_Storable.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <gp_Vec2d.lxx>`

## Functions

class class class class class class class Standard_EXPORT Handle_Standard_Type & | gp_Vec2d_Type_ ()

## Function Documentation

class class class class class class class class Standard_EXPORT Handle_Standard_Type& gp_Vec2d_Type_ | ( |  | ) |